Alertes utilisateur

Révision de 16 avril 2015 à 08:52 par Sgoossens (discuter | contributions) (Alertes lors du chargement du logiciel)

Aller à : navigation, rechercher

Présentation

L'objet de cette page est de décrire les alertes qui peuvent apparaître du côté utilisateur dans la version 4 d'OpenFlyers.

Alertes lors d'un changement de mot de passe

Alertes lors de réservation

Alerte sur les validités lors d'une réservation

L'instructeur n'est pas disponible pendant le créneau souhaité

Lorsqu'un utilisateur tente d'effectuer une réservation avec une personne en seconde place, une alerte s'affiche si cette dernière a :

  • ses disponibilités qui sont indéfinies
  • ses disponibilités qui ne concordent pas avec le créneau souhaité

Alertes lors de saisie d'activité

Alertes lors de saisie d'écritures comptables

Alertes lors du chargement du logiciel

OpenFlyers 4 n'est pas compatible avec la version de votre navigateur Internet Explorer

Ce message d'alerte s'affiche sur l'écran de chargement si vous utilisez une ancienne version du navigateur Internet Explorer.

Attention, la version de votre navigateur Internet Explorer n'est pas supporté par OpenFlyers 4

Ce message d'alerte s'affiche après l'écran de chargement si vous utilisez une version récente du navigateur Internet Explorer mais non supporté par OpenFlyers 4.

Alertes sur la page de connexion

Alertes sur les validités lors d'une saisie

Les validités périmées apparaissent systématiquement lors de la saisie d'une réservation ou d'une activité comme à la connexion. Leur affichage ne dépend pas du type de ressource. C'est juste un rappel.

Ce rappel est notamment utile lorsqu'une personne effectue une réservation ou une saisie de vol pour le compte d'un tiers. Cela lui permet d'être informé et d'informer ce tiers de sa situation.

La visualisation du compte XXX n'est pas autorisée

Cette alerte s'affiche lorsqu'un utilisateur tente d'afficher l'extrait d'un compte auquel il n'a pas le droit.